deprecation
[cordova-plugin-compat.git] / README.md
Reading blob failed.